.banner-top{

    width:100%;

    min-height: 150px;

    background:url(../img/clinica/banner-top.webp);

    background-size: center;

    background-position: center;

}



.banner-top .container{

    max-width:1300px;

    min-height: 150px;

    margin:0 auto;

    display:flex;

    justify-content: center;

    align-items: center;

    flex-direction: column;

}



.banner-top .container .title strong{

    font-size:24px;

    color:#fff;

}



.banner-top .container .subtitle{

    display:flex;

    margin-top:15px;

}



.banner-top .container .subtitle .icon i{

   position:relative;

   top:3px;

   color:#fff;

}



.banner-top .container .subtitle .text p{

    font-size:20px;

    color:#fff;

    margin-left:6px;

}



.banner-top .container .subtitle .separator{

    width:1px;

    min-height:20px;

    border:1px solid #fff;

    margin-left:6px;

}

.equipe-content
{
    width:100%;
    min-height: 784px;
    background:#fff;
}

.equipe-content .container
{
    max-width: 1280px;
    margin:0 auto;
}

.equipe-content .container .area-title{

    position: relative;

    display:flex;

    width:56%;

    min-height: 46px;

    padding-top:50px;

}



.equipe-content .container .area-title .title-one{

    font-weight: bold;

    font-size:24px;

    color:#563548;

    text-transform: uppercase;

}



.equipe-content .container .area-title .title-two{

      width:2px;

      height:36px;

      background:#979796;

      transform:rotate(210deg);

      margin-top:5px;

      margin-left:18px;

}



.equipe-content .container .area-title .title-tree{

    position: absolute;

    bottom:0;

    right: 10px;

    color:#868685;

    font-size:18px;

}



@media(min-width:181px) AND (max-width:992px){

    .equipe-content .container .area-title{

      width:100%;

      flex-direction:column;

      justify-content: center;

      align-items: center;

      text-align: center;

  }

  .equipe-content .container .area-title .title-two{

      display:none;

  }

  .equipe-content .container .area-title .title-tree{

      position: static;

  }

}

.equipe-content .container .content-wrapper
{
    position: relative;
    margin-top:52px;
    width:100%;
    min-height: 640px;
}

.equipe-content .container .content-wrapper .left-arrow
{
    position:absolute;
    left:0;
    top:182px;
    width:35px;
    height:35px;
    background:#fff;
    z-index:999;
    display:flex;
    justify-content: center;
    align-items: center;
}

.equipe-content .container .content-wrapper .left-arrow a i{
    color:#5F3247;
}

.equipe-content .container .content-wrapper .right-arrow
{
    position:absolute;
    right:0;
    top:182px;
    width:35px;
    height:35px;
    background:#fff;
    z-index:999;
    display:flex;
    justify-content: center;
    align-items: center;
}

.equipe-content .container .content-wrapper .right-arrow a i{
    color:#5F3247;
}

@media(max-width:992px){
    .equipe-content .container .content-wrapper .left-arrow{
        display:none;
    }
    .equipe-content .container .content-wrapper .right-arrow{
        display:none;
    }
}

.equipe-content .container .content-wrapper .swiper 
{
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.equipe-content .container .content-wrapper .swiper-slide 
{
    min-height: 639px;
}

.equipe-content .container .content-wrapper .swiper-slide .image-wrapper{
    width:100%;
    max-height: 411px;
    border:2px solid #5F3247;
}

.equipe-content .container .content-wrapper .swiper-slide .image-wrapper figure
{
    max-width:fit-content;
    max-height: fit-content;
}

@media(max-width:992px)
{
    .equipe-content .container .content-wrapper .swiper-slide .image-wrapper
    {
        display: flex;
        justify-content: center;
        max-height: 412px !important;
        border-style: none !important;
    }
    .equipe-content .container .content-wrapper .swiper-slide .image-wrapper figure
    {
        border:2px solid #5F3247 !important;
    }
}

.equipe-content .container .content-wrapper .swiper-slide .image-wrapper figure img{
    max-width: 100%;
    min-height: 407px;
    max-height: 407px;
}

.equipe-content .container .content-wrapper .swiper-slide .info-wrapper{
    width:100%;
    display:flex;
    align-items: center;
    flex-direction: column;
    margin-bottom: 20px;
}

.equipe-content .container .content-wrapper .swiper-slide .info-wrapper .title-wrapper{
    /*max-width: 180px;*/
    text-align: center;
    margin-top:25px;
}

.equipe-content .container .content-wrapper .swiper-slide .info-wrapper .title-wrapper strong{
    font-size:20px;
    text-align: center;
    color:#5F3247;
}

.equipe-content .container .content-wrapper .swiper-slide .info-wrapper .cro-wrapper{
    max-width: 180px;
    text-align: center;
    margin-top:10px;
}

.equipe-content .container .content-wrapper .swiper-slide .info-wrapper .cro-wrapper strong{
    font-size:16px;
    color:#5F3247;
    text-align: center;
}

.equipe-content .container .content-wrapper .swiper-slide .info-wrapper .subtitle-wrapper{
    max-width: 220px;
    height: 50px;
    text-align: center;
    margin-top:10px;
}

.equipe-content .container .content-wrapper .swiper-slide .info-wrapper .subtitle-wrapper strong{
    font-size:18px;
    text-align: center;
    color:#868685;
}

.equipe-content .container .content-wrapper .swiper-slide .info-wrapper .btn-wrapper
{
    width:199px;
    min-height: 45px;
    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);
    display:flex;
    justify-content: center;
    align-items: center;
    margin-top:20px;
}

.equipe-content .container .content-wrapper .swiper-slide .info-wrapper a{
    text-decoration: none;
}

/* box-shadow: 1px 1px 8px 1px rgb(143 95 119); */

.equipe-content .container .content-wrapper .swiper-slide .info-wrapper .btn-wrapper span{
    color:#fff;
}

.equipe-content .container .content-wrapper .swiper-slide .info-wrapper .btn-wrapper:hover{
    box-shadow: 1px 1px 8px 1px rgb(143 95 119);
}

@media(max-width:400px){
    .equipe-content .container .content-wrapper .swiper-slide .image-wrapper{
        display:flex;
        justify-content: center;
        /*align-items: center;*/
    }
}

.equipe-content .mini-resume-wrapper{
    display:none;
    width:100%;
    min-height: 440px;
    background:#ECECEC;
    margin-bottom: 21px;
}

.equipe-content .mini-resume-wrapper .container{
    max-width: 1300px;
    min-height: 440px;
    width: 100%;
    margin:0 auto;
    display:flex;
    justify-content: center;
    align-items: center;
}

.equipe-content .mini-resume-wrapper .container .wrapper-content-info{
    position: relative;
    width:100%;
    min-height: 357px;
    background:#fff;
    padding-left:33px;
    padding-right: 33px;
}

.equipe-content .mini-resume-wrapper .container .wrapper-content-info::before{
    position:absolute;
    content: "Minicurrículo";
    top:0;
    left:33px;
    width:15.6%;
    min-height: 40px;
    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);
    display:flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color:#fff;
}

.equipe-content .mini-resume-wrapper .container .wrapper-content-info .text-area{
    margin-top:71px;
    color:#868685;
}

@media(max-width:992px){
    .equipe-content .mini-resume-wrapper .container .wrapper-content-info::before
    {
        width:80%;
    }
    .equipe-content .mini-resume-wrapper .container .wrapper-content-info .text-area{
        padding-bottom: 20px;
    }
}

.banner-bottom{

    width:100%;

    min-height: 433px;

    background-image: url('../img/equipe/banner-bottom.jpg');

    background-size:cover;

    background-position: center;

}



.banner-bottom .container{

    position: relative;

    max-width:1300px;

    margin:0 auto;

}



.banner-bottom .container .box{

    position:absolute;

    top:150px;

    right:93px;

    width:30%;

    min-height: 132px;

    display:flex;

    justify-content: center;

    align-items: center;

    flex-direction:column;

}



.banner-bottom .container .box .title{

    text-align: center;

    font-weight: 600;

}



.banner-bottom .container .box .title p{

    font-size:26px;

    color:#563648;

    text-transform: uppercase;

}



.banner-bottom .container .box a{

    width:65.7%;

    text-decoration: none;

}



.banner-bottom .container .box a .btn{

    width: 100%;

    min-height:45px;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

    display:flex;

    justify-content: center;

    align-items: center;

    margin-top:20px;

}



.banner-bottom .container .box a .btn span{

    color:#fff;

}



.banner-bottom .container .box a .btn:hover{

    box-shadow: 1px 1px 8px 1px rgba(143,95,119);

}





@media(min-width:181px) AND (max-width:992px){

    .banner-bottom{

       background:#EBEBEB !important;

    }

    .banner-bottom .container .box {
    
        padding-top: 40px !important;
        padding-bottom: 40px !important;

    }

    .banner-bottom{

       background:#EBEBEB !important;

       min-height: 0 !important;

    }


    .banner-bottom .container .box{

        width:100%;

        position:static;

        padding-top:128px;

    }

    

    .banner-bottom .container .box a{

        width:90%;

        text-decoration: none;

    }

}



